Been out for awhile. What all did I miss?

Discussion in '3DS - Homebrew Development and Emulators' started by LuxerWap, Feb 21, 2016.

  1. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    Since last November. And I'm too lazy to even scroll through treads because it's a pain going through 227 pages...

    *yawns and stretches*

    But, I had a nice long catnap, so what had you guys been working on?
     


  2. ImCarlosGG

    ImCarlosGG GBAtemp Fan

    Member
    352
    159
    Sep 21, 2015
    Spain
    Virtual World
    I don't know if this goes here, but we can downgrade from 10.3 to 9.2.
     
  3. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    ...going back to sleep.

    Wake me up when we could downgrade to 0.1... :3
     
  4. ImCarlosGG

    ImCarlosGG GBAtemp Fan

    Member
    352
    159
    Sep 21, 2015
    Spain
    Virtual World
  5. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    What? Hm...
     
  6. ImCarlosGG

    ImCarlosGG GBAtemp Fan

    Member
    352
    159
    Sep 21, 2015
    Spain
    Virtual World
    Yes, I'm not a troll! You can try the tutorial I gave you and try it. But be careful, it can brick your 3DS, so it isn't my fault if that happens ;).
    And there's also a way to unbrick your R4 / DS flashcard, but you need to downgrade the 3DS.
     
    Last edited by ImCarlosGG, Feb 21, 2016
  7. CeeDee

    CeeDee hm?~

    Member
    3,827
    5,386
    May 4, 2014
    United States
    somewhere
    What firmware is your 3DS at right now?
     
  8. DesuIsSparta

    DesuIsSparta GBAtemp Advanced Fan

    Member
    542
    174
    Oct 13, 2015
    United States
    Weaboo land
    Why would you want that? Isn't the goal to use the firmware with the most features but the most hackable? 9.2 sounds like that. Prior that it's 4.x or something
     
  9. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    954
    1,298
    Jul 30, 2015
    United States
    He's joking. He probably didn't expect to be able to downgrade and was joking with wanting to downgrade to 0.1. It's a little sad you didn't get that.
     
    Xexyz likes this.
  10. shaneod

    shaneod GBAtemp Fan

    Member
    348
    254
    Mar 3, 2011
    You can downgrade to 2.1 though :)
     
  11. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    or 1.0.0 like rei did :rofl2:
     
  12. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    10.5

    I didn't say that you're a troll. I did that because really, I don't see a reason to downgrade my 3DS to a lower firmware since I have Ninjhax.
     
    Last edited by LuxerWap, Feb 22, 2016
  13. CeeDee

    CeeDee hm?~

    Member
    3,827
    5,386
    May 4, 2014
    United States
    somewhere
    Well uh, you're worse off now. Ironhax is dead. Have to use Browserhax or Menuhax (or Ninjhax or OoTHax)
     
  14. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    Like I said, I have Ninjhax, so why do I need to downgrade my firmware?
     
  15. CeeDee

    CeeDee hm?~

    Member
    3,827
    5,386
    May 4, 2014
    United States
    somewhere
    You... Can't.

    But if you were at 10.3, downgrading means installing CIAs (games, DLC, homebrew, custom or official themes, GBA virtual console...) custom firmware, etc.
     
  16. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,494
    730
    Apr 22, 2011
    The Fourth Dimension
    I don't know how long menuhax has been around but I was out of the 3DS scene for a while and came back recently ~ a month ish ago

    basically we can boot homebrew and emunand just by powering on the 3ds! theres an exploit in the theme loading process. cool eh

    i feel like that slowpoke meme
     
  17. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    nvm
     
  18. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    ...not my cup of tea to be honest. Sounds cool, but it seems like a very difficult task for me to complete and I'm lazy. But thanks for sharing the info.
     
  19. Vampirex

    Vampirex Dhampir

    Member
    249
    63
    Mar 12, 2008
    Canada
    You need 10.3 to downgrade.
    You need to hardmod to downgrade from 10.5
     
  20. LuxerWap
    OP

    LuxerWap The Green Husky with a Broken Tail

    Member
    468
    691
    Sep 6, 2015
    United States
    Franklin, Georgia
    And that's why I'm not fooling with my system anymore...but its nice that I had to talk to you all.